Exports
List export jobs, newest first (scope: exports:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
page?integerperPage?integerOK
application/json- response
data*array<>meta?error*nullcurl -X GET "https://example.com/exports"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "entity": "invoices_issued", "format": "string", "status": "running", "row_count": 0, "filename": "string", "content_type": "string", "byte_size": 0, "sha256": "string", "expires_at": "2019-08-24T14:15:22Z", "error": "string", "created_at": "2019-08-24T14:15:22Z", "finished_at": "2019-08-24T14:15:22Z" } ], "meta": { "page": 0, "perPage": 0, "total": 0, "totalPages": 0, "nextCursor": "string" }, "error": null}